• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 15186
  • Last Modified:

Error loading plugin PaperMetaData.api - Plugin failed to initialize

I can't seem to resolve this error. I've updated and I've uninstalled and reinstalled the program but I still get this error message when I start the program up. It's Adobe v6 Professional
0
johnbowden
Asked:
johnbowden
1 Solution
 
Karl Heinz KremerCommented:
According to the page at http://www.daube.ch/share/win14.html this plugin is responsible for updating barcodes in fillable forms. If you don't need this feature, you can just rename the plug-in to something that does not have the .api extension. Go to c:\program files\adobe\acrobat 6.0\acrobat\plug_ins and rename this file to e.g. PaperMetaData.api.inactive and see if Acrobat does start. It's possible that it does not start because of some other plug-in that's not available or not correctly initialized (again, according to the page I quoted, this plug-in requires the AcroForm, EScript and XFA plug-ins. What OS are you running this on?
0
 
johnbowdenAuthor Commented:
that's got it!
thanks
0
 
insearchworldwideCommented:
There is another solution if you want to keep the plugin:

http://kb.adobe.com/selfservice/viewContent.do?externalId=330649
0

Featured Post

Free Tool: IP Lookup

Get more info about an IP address or domain name, such as organization, abuse contacts and geolocation.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now